service_name: Bronhouderportaal BRO API (1.0.0)
description:
  Met deze API is het mogelijk om volledig geautomatiseerd brondocumenten aan te leveren aan het
  Bronhouderportaal BRO. De API is RESTful opgezet. In vogelvlucht werkt de API door eerst een
  Upload aan te maken waar vervolgens, door middel van het sturen van een POST request met als
  body de XML van het brondocument, meerdere Brondocumenten aan kunnen worden toegevoegd. Van de
  Upload kan een Levering gemaakt worden. Vervolgens kan de status van de levering periodiek worden
  opgevraagd, waarbij uiteindelijk een BRO-ID teruggeven wordt. Ter ondersteuning van de
  kwaliteitscontrole van een levering is het mogelijk om een levering en/of de brondocumenten van
  een levering te verrijken met extra gegevens. Daarnaast kunnen brondocumenten gevalideerd worden,
  zonder dat hiervoor een levering wordt aangemaakt. Deze functionaliteit is tevens geschikt om te
  testen of de koppeling met de API correct functioneert.
organization:
  name: Ministerie van Binnenlandse Zaken en Koninkrijksrelaties
  ooid: 9632
api_type: rest_xml
api_authentication: unknown
tags:
  - Basisregistratie
  - Basisregistratie ondergrond
environments:
  - name: production
    api_url: https://demo.bronhouderportaal-bro.nl/api
    specification_url: https://www.bronhouderportaal-bro.nl/doc/openapi.yaml
    documentation_url: https://www.bronhouderportaal-bro.nl/doc/api.html
contact:
  phone: "0031888664999"
  url: https://basisregistratieondergrond.nl/servicepagina/
is_reference_implementation: false
terms_of_use:
  government_only: false
  pay_per_use: false
  uptime_guarantee: 99.9
